Conecta con nosotros

Noticias

RIM alerta de vulnerabilidades en las BlackBerrys

Publicado el

RIM alerta de vulnerabilidades en las BlackBerrys 52

RIM ha lanzado dos avisos de seguridad para los usuarios de sus smartphones y administradores de BlackBerry Enterprise Server (BES). El fallo que corresponde a los dispositivos móviles de la compañía ha sido calificado como medio y advierte de la posibilidad de ataques de denegación de servicio a través de código malicioso escondido en páginas web que podría afectar al navegador de las Blackberrys.

RIM alerta de vulnerabilidades en las BlackBerrys 54

MS Recomienda

Aprende a realizar streaming de vídeo de forma eficaz Leer
Estudio "La virtualización en las empresas españolas" ¡Descárgate el informe!
Gestiona los dispositivos de tu empresa de forma inteligente Leer

RIM asegura que este código podría inutilizar el navegador del Smartphone hasta que se reiniciara el software o el dispositivo. La compañía ha afirmado que ya han lanzado una actualización que soluciona este problema, por lo que piden a sus usuarios que actualicen a la versión 6.0.0.

El segundo de los fallos, afecta a BlackBerry Enterprise Server, concretamente al componente PDF Distiller. Esta vulnerabilidad ha sido calificada como severa, ya que podría permitir que se generaran errores de desbordamiento de buffer, lo que a su vez permitiría la ejecución arbitraria de código en el ordenador que alojara el BlackBerry Attachment Service.

Pero para que esta vulnerabilidad tuviera éxito, habría que persuadir a un usuario de Blackberry para que abriera un archivo PDF manipulado en un terminal que estuviera asociado con una cuenta en BlackBerry Enterprise Server. Algo bastante complejo de llevar a cabo.

Lo más leído